Bug 850453 - Support Quota settings through UI
Support Quota settings through UI
Status: ASSIGNED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
3.0
Unspecified Unspecified
low Severity high
: ---
: ---
Assigned To: Sahina Bose
RHS-C QE
: FutureFeature, ZStream
Depends On: 1083577
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 11:34 EDT by Vidya Sakar
Modified: 2017-09-28 13:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-08-21 11:34:10 EDT
Need a mechanism to set all Quota related options/settings through RHS-C.
Comment 3 Dusmant 2015-02-11 08:20:02 EST
As per triage call with PM -- it's beyond 3.1

Note You need to log in before you can comment on or make changes to this bug.